body {
    margin: 10px;
    display: flex;
    gap: 5px;
    flex-direction: column;
}

#Header {
    background-color: #006871;
    color: white;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    padding: 15px;
    padding-top: 5px;
    font-weight: bold;
}

#Title {
    font-size: xx-large;
}

#Underline {
    height: 0.5em;
    background-color: #c65a11;
}

.content {
    margin-top: 10px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

input:not([type="checkbox"]) {
    width: 100%;
}
